DOCKER(1)

NAME

docker-stack-ls - List stacks

SYNOPSIS

docker stack ls [OPTIONS]

DESCRIPTION

List stacks

OPTIONS

--all-namespaces[=false]
    List stacks from all Kubernetes namespaces

--format=""
    Pretty-print stacks using a Go template

-h, --help[=false]
    help for ls

--namespace=[]
    Kubernetes namespaces to use

OPTIONS INHERITED FROM PARENT COMMANDS

--kubeconfig=""
    Kubernetes config file

--orchestrator=""
    Orchestrator to use (swarm|kubernetes|all)

SEE ALSO

docker-stack(1)